{
  "records": [
    {
      "nethack_version": "3.6.6",
      "score": 4143,
      "dungeon_number": 0,
      "dungeon_name": "The Dungeons of Doom",
      "level": 6,
      "level_descriptive": "Level 6",
      "max_level": 7,
      "hit_points": 0,
      "max_hit_points": 64,
      "number_of_deaths": 1,
      "end_date": "2022-04-13",
      "start_date": "2022-04-12",
      "user_id": 1002,
      "role": "Samurai",
      "race": "Human",
      "gender": "Female",
      "alignment": "Lawful",
      "name": "Eryn",
      "reason_for_death": "killed by a plains centaur"
    },
    {
      "nethack_version": "3.6.6",
      "score": 2652,
      "dungeon_number": 0,
      "dungeon_name": "The Dungeons of Doom",
      "level": 7,
      "level_descriptive": "Level 7",
      "max_level": 7,
      "hit_points": 0,
      "max_hit_points": 60,
      "number_of_deaths": 1,
      "end_date": "2022-04-03",
      "start_date": "2022-01-16",
      "user_id": 1002,
      "role": "Samurai",
      "race": "Human",
      "gender": "Female",
      "alignment": "Lawful",
      "name": "Eryn",
      "reason_for_death": "killed by a Woodland-elf"
    },
    {
      "nethack_version": "3.6.6",
      "score": 2552,
      "dungeon_number": 0,
      "dungeon_name": "The Dungeons of Doom",
      "level": 6,
      "level_descriptive": "Level 6",
      "max_level": 6,
      "hit_points": 0,
      "max_hit_points": 44,
      "number_of_deaths": 1,
      "end_date": "2022-04-09",
      "start_date": "2022-04-08",
      "user_id": 1002,
      "role": "Samurai",
      "race": "Human",
      "gender": "Female",
      "alignment": "Lawful",
      "name": "Eryn",
      "reason_for_death": "killed by a violet fungus"
    },
    {
      "nethack_version": "3.6.6",
      "score": 399,
      "dungeon_number": 2,
      "dungeon_name": "The Gnomish Mines",
      "level": 3,
      "level_descriptive": "Level 3",
      "max_level": 3,
      "hit_points": 0,
      "max_hit_points": 21,
      "number_of_deaths": 1,
      "end_date": "2022-04-04",
      "start_date": "2022-04-04",
      "user_id": 1002,
      "role": "Priest",
      "race": "Elf",
      "gender": "Female",
      "alignment": "Chaotic",
      "name": "Eryn",
      "reason_for_death": "killed by a dwarf"
    },
    {
      "nethack_version": "3.6.6",
      "score": 397,
      "dungeon_number": 0,
      "dungeon_name": "The Dungeons of Doom",
      "level": 4,
      "level_descriptive": "Level 4",
      "max_level": 4,
      "hit_points": 0,
      "max_hit_points": 15,
      "number_of_deaths": 1,
      "end_date": "2022-04-07",
      "start_date": "2022-04-07",
      "user_id": 1002,
      "role": "Rogue",
      "race": "Human",
      "gender": "Female",
      "alignment": "Chaotic",
      "name": "Eryn",
      "reason_for_death": "killed by a cave spider, while frozen by a monster's gaze"
    },
    {
      "nethack_version": "3.6.6",
      "score": 138,
      "dungeon_number": 0,
      "dungeon_name": "The Dungeons of Doom",
      "level": 2,
      "level_descriptive": "Level 2",
      "max_level": 2,
      "hit_points": 0,
      "max_hit_points": 14,
      "number_of_deaths": 1,
      "end_date": "2022-04-05",
      "start_date": "2022-04-05",
      "user_id": 1002,
      "role": "Ranger",
      "race": "Gnome",
      "gender": "Female",
      "alignment": "Neutral",
      "name": "Eryn",
      "reason_for_death": "killed by a jackal"
    }
  ]
}

